/// <reference types="node" resolution-mode="require"/>
import type { Readable } from 'stream';
import type { Options } from './types.js';
/**
 * Read last changes from changelog.
 * @param stream - Readable stream of file.
 * @param options
 * @returns Last version and notes from changelog.
 */
export declare function readLastChangesFromStream(stream: Readable, options?: Pick<Options, 'titleRegExp' | 'includeTitle'>): Promise<readonly [string | null, `${string}\n`]>;
//# sourceMappingURL=change-log.d.ts.map